Loading...
Searching...
No Matches
Ogre::AssimpLoader::Options Struct Reference

`#include <OgreAssimpLoader.h>`

## Public Member Functions

| Options ()

## Public Attributes

float | animationSpeedModifier
String | customAnimationName
float | maxEdgeAngle
int | params
int | postProcessSteps

## Constructor & Destructor Documentation

## Options()

Ogre::AssimpLoader::Options::Options | ( |  | ) |

inline

References animationSpeedModifier, maxEdgeAngle, params, and postProcessSteps.

## Member Data Documentation

## animationSpeedModifier

float Ogre::AssimpLoader::Options::animationSpeedModifier

Referenced by Options().

## params

int Ogre::AssimpLoader::Options::params

Referenced by Options().

## postProcessSteps

int Ogre::AssimpLoader::Options::postProcessSteps

Referenced by Options().

## customAnimationName

String Ogre::AssimpLoader::Options::customAnimationName

## maxEdgeAngle

float Ogre::AssimpLoader::Options::maxEdgeAngle

Referenced by Options().

The documentation for this struct was generated from the following file:

- OgreAssimpLoader.h